Skip site navigation (1)Skip section navigation (2)
Date:      Tue, 15 May 2007 18:24:12 +0200
From:      Pav Lucistnik <pav@FreeBSD.org>
To:        Jeff MacDonald <bignose@gmail.com>
Cc:        gnome@FreeBSD.org
Subject:   Re: Fwd: troubles with libxslt and libxml2 from ports.
Message-ID:  <1179246252.99693.52.camel@pav.hide.vol.cz>
In-Reply-To: <f17daf040705150823k6e9327c5wfb5e7a5d7d63d20d@mail.gmail.com>
References:  <f17daf040705150758r547bdf74qce6efe7ce70c097c@mail.gmail.com> <f17daf040705150823k6e9327c5wfb5e7a5d7d63d20d@mail.gmail.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help

--=-BTP7rTkOsASTfDtZZt6y
Content-Type: text/plain; charset=ISO8859-2
Content-Transfer-Encoding: quoted-printable

Jeff MacDonald p=ED=B9e v =FAt 15. 05. 2007 v 11:23 -0400:

> I'm trying to install textproc/libxslt on a 6.1 machine.
>=20
> The issue is, is that it needs libxml2 - 2.6.27 . I've installed this
> version but everytime I try to install libxslt it complains saying it
> can only find libxml2 2.6.22
>=20
> Here is a type script of my build process
>=20
> http://www.suite2101.com/help

And what is your installed libxml2 version, really?
What pkg_info output lists?

--=20
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

What to tell to a KDE developer: "Your default theme reminds me of candy
and makes me want to lick my monitor."

--=-BTP7rTkOsASTfDtZZt6y
Content-Type: application/pgp-signature; name=signature.asc
Content-Description: Toto je =?UTF-8?Q?digit=C3=A1ln=C4=9B?=
	=?ISO-8859-1?Q?_podepsan=E1?= =?UTF-8?Q?_=C4=8D=C3=A1st?=
	=?ISO-8859-1?Q?_zpr=E1vy?=

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (FreeBSD)

iD8DBQBGSd6pntdYP8FOsoIRAkSzAKDNtm0+7X7Y9YZoOwvri8ckWO8p4wCcCfGX
0D34OPW+ffd4bqtG0uNUsvk=
=fqlH
-----END PGP SIGNATURE-----

--=-BTP7rTkOsASTfDtZZt6y--



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?1179246252.99693.52.camel>